[HEADER]
VERSION=10 ; emi 1.63

[_EXTENSION]
EXTENDED_RAYTRACING=1
PRACTICAL_TEMP_RATIO=0.4
USE_NEW_RR_SLIP=1

[THERMAL_MODEL]
VERSION=1

[VIRTUALKM]
USE_LOAD=1

[EXPLOSION]
TEMPERATURE=240

[ADDITIONAL1]
BLANKETS_TEMP=40

[COMPOUND_DEFAULT]
INDEX=0

[FRONT]
NAME=Potenza S007A
SHORT_NAME=ST
WIDTH=0.255       ;40
RADIUS=0.3435
RIM_RADIUS=0.2669      ;18R+2
ANGULAR_INERTIA=2.1265    ;R8.61826kg  T11.3kg  D13.35kg, 374mm
DAMP=700
RATE=293738
CAMBER_SPRING_MULT=tire_camber_spring_k_255.lut

DY0=1.3027   ; не используется
DY1=-0.048
DX0=1.3115
DX1=-0.046
FLEX=0.000684
XMU=0.27     ; не используется

WEAR_CURVE=tire_wcurve_road_mid.lut
SPEED_SENSITIVITY=0.0011
RELAXATION_LENGTH=0.089
ROLLING_RESISTANCE_0=12
ROLLING_RESISTANCE_1=0.00102
ROLLING_RESISTANCE_SLIP=808

CAMBER_GAIN=0.112
DCAMBER_0=1.1
DCAMBER_1=-13
DCAMBER_LUT=tire_camber_dy_road_3deg.lut
DCAMBER_LUT_SMOOTH=1
DX_CAMBER_REF=3
DX_CAMBER_MULT=0.98
FRICTION_LIMIT_ANGLE=8.42
PRESSURE_STATIC=30
PRESSURE_SPRING_GAIN=9125
PRESSURE_FLEX_GAIN=-0.25
PRESSURE_RR_GAIN=0.50
PRESSURE_D_GAIN=0.003
PRESSURE_IDEAL=40
; F491.58kg R435.93kg

FZ0=3500     ;Условный бонус к шасси: +0.018
LS_EXPX=0.5     ; не используется
LS_EXPY=0.5  ;FZ0_MU  1.453 | FZ0_GRIP  0.94
DX_REF=0.5   ;SLOPE Y  0.95 | SLOPE X  0.65
DY_REF=0.5      ; не используется
DX_CURVE=tire_S007A_255_F_DX.lut
DY_CURVE=tire_S007A_255_F_DY.lut
FLEX_GAIN=0.07

COMBINED_FACTOR=2.30
COMBINED_FACTOR_1=0.4
FALLOFF_LEVEL=0.70
FALLOFF_SPEED=4.0
FALLOFF_YSPEED_MULT=1.0
DROPOFF_FACTOR_0=10
DROPOFF_FACTOR_1=0.6
CX_MULT=1.10
RADIUS_ANGULAR_K=0.01
RADIUS_ANGULAR_K_2=0.05
ROLLING_RADIUS_MULT=0.1
BRAKE_DX_MOD=-0.02
FALLOFF_LEVEL_CURVE=tire_heat_road_65_level.lut
FALLOFF_SPEED_CURVE=tire_heat_road_65_speed.lut
SAT_PEAK_K=0.71
SAT_MULT=0.13
SAT_MIN_REF=-0.03
SAT_LOAD_K=-0.000015
SAT_MULT_K=0.9
SIDEWALL_K_MULT=1.0
SIDEWALL_K_MULT_X=1.7

[THERMAL_FRONT]
SURFACE_TRANSFER=0.97
PATCH_TRANSFER=0.002
CORE_TRANSFER=0
INTERNAL_CORE_TRANSFER=0
FRICTION_K=0.0117
ROLLING_K=0
PERFORMANCE_CURVE=tire_heat_road_65_mu.lut
GRAIN_GAMMA=1
GRAIN_GAIN=0
BLISTER_GAMMA=1
BLISTER_GAIN=0
COOL_FACTOR=9.00
SURFACE_ROLLING_K=0.0015

[THERMAL2_FRONT] 
CARCASS_ROLLING_K=0.21
BRAKE_TO_CORE=0.0006
SURFACE_TO_AMBIENT=0.028
SURFACE_TO_CARCASS=0.030
CARCASS_TO_SURFACE=0.430
CARCASS_TO_CORE=0.005
CORE_TO_CARCASS=0.001
CORE_TO_AMBIENT=0.002
FLEX_SPEED_COEFF=0.5
FRICTION_TEMP_K=1

[REAR]
NAME=Potenza S007A
SHORT_NAME=ST
WIDTH=0.285
RADIUS=0.3285       ;35
RIM_RADIUS=0.2542      ;18R+2
ANGULAR_INERTIA=2.3796    ;R13.26kg  T12.9kg  D12.95kg, 370mm
DAMP=700
RATE=290841
CAMBER_SPRING_MULT=tire_camber_spring_k_285.lut

DY0=1.3027   ; не используется
DY1=-0.048
DX0=1.3115
DX1=-0.046
FLEX=0.000684
XMU=0.27     ; не используется

WEAR_CURVE=tire_wcurve_road_mid.lut
SPEED_SENSITIVITY=0.00098
RELAXATION_LENGTH=0.08
ROLLING_RESISTANCE_0=12
ROLLING_RESISTANCE_1=0.00099
ROLLING_RESISTANCE_SLIP=822

CAMBER_GAIN=0.117
DCAMBER_0=1.1
DCAMBER_1=-13
DCAMBER_LUT=tire_camber_dy_road_3deg.lut
DCAMBER_LUT_SMOOTH=1
DX_CAMBER_REF=3
DX_CAMBER_MULT=0.98
FRICTION_LIMIT_ANGLE=8.15
PRESSURE_STATIC=30
PRESSURE_SPRING_GAIN=9028
PRESSURE_FLEX_GAIN=-0.25
PRESSURE_RR_GAIN=0.50
PRESSURE_D_GAIN=0.003
PRESSURE_IDEAL=39.5


FZ0=3500     ;Условный бонус к шасси: +0.018
LS_EXPX=0.5     ; не используется
LS_EXPY=0.5  ;FZ0_MU  1.468 | FZ0_GRIP  0.94
DX_REF=0.5   ;SLOPE Y  0.9323 | SLOPE X  0.65
DY_REF=0.5      ; не используется
DX_CURVE=tire_S007A_285_R_DX.lut
DY_CURVE=tire_S007A_285_R_DY.lut
FLEX_GAIN=0.06

COMBINED_FACTOR=2.30
COMBINED_FACTOR_1=0.4
FALLOFF_LEVEL=0.70
FALLOFF_SPEED=4.0
FALLOFF_YSPEED_MULT=1.0
DROPOFF_FACTOR_0=10
DROPOFF_FACTOR_1=0.6
CX_MULT=1.10
RADIUS_ANGULAR_K=0.01
RADIUS_ANGULAR_K_2=0.05
ROLLING_RADIUS_MULT=0.1
BRAKE_DX_MOD=-0.02
FALLOFF_LEVEL_CURVE=tire_heat_road_65_level.lut
FALLOFF_SPEED_CURVE=tire_heat_road_65_speed.lut
SAT_PEAK_K=0.71
SAT_MULT=0.13
SAT_MIN_REF=-0.03
SAT_LOAD_K=-0.000015
SAT_MULT_K=0.9
SIDEWALL_K_MULT=1.0
SIDEWALL_K_MULT_X=1.7

[THERMAL_REAR]
SURFACE_TRANSFER=0.97
PATCH_TRANSFER=0.002
CORE_TRANSFER=0
INTERNAL_CORE_TRANSFER=0
FRICTION_K=0.01005
ROLLING_K=0
PERFORMANCE_CURVE=tire_heat_road_65_mu.lut
GRAIN_GAMMA=1
GRAIN_GAIN=0
BLISTER_GAMMA=1
BLISTER_GAIN=0
COOL_FACTOR=9.00
SURFACE_ROLLING_K=0.0015

[THERMAL2_REAR] 
CARCASS_ROLLING_K=0.21
BRAKE_TO_CORE=0.0006
SURFACE_TO_AMBIENT=0.028
SURFACE_TO_CARCASS=0.030
CARCASS_TO_SURFACE=0.430
CARCASS_TO_CORE=0.005
CORE_TO_CARCASS=0.001
CORE_TO_AMBIENT=0.002
FLEX_SPEED_COEFF=0.5
FRICTION_TEMP_K=1